Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4555 closed defect (fixed)

Remove aarch64 and microblaze from RSB on 5 branch

Reported by: Ryan Long Owned by: Joel Sherrill <joel@…>
Priority: normal Milestone: 5.3
Component: tool/rsb Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

These tools don't have a port to RTEMS 5, so there's no reason for them to be on the 5 branch.

Change History (6)

comment:1 Changed on 12/17/21 at 15:24:08 by Ryan Long

Milestone: 5.1Indefinite

comment:2 Changed on 12/17/21 at 15:35:56 by Joel Sherrill

Milestone: Indefinite5.2

Should be 5.2 not Indefinite

comment:3 Changed on 11/09/22 at 22:36:10 by Chris Johns

This was changed to 5.2 last year. Should it be closed?

comment:4 Changed on 12/06/22 at 22:47:48 by Chris Johns

Milestone: 5.2Indefinite

It is now too late to do this. Please assign a milestone if you wish to do this work.

comment:5 Changed on 12/19/22 at 21:12:51 by Joel Sherrill

Milestone: Indefinite5.3

comment:6 Changed on 01/30/23 at 22:46:53 by Joel Sherrill <joel@…>

Owner: set to Joel Sherrill <joel@…>
Resolution: fixed
Status: newclosed

In [changeset:"9144a4ab7f4afb1bf1b66e1686b9eab46c359d67/rtems-source-builder" 9144a4a/rtems-source-builder]:

Remove aarch64 and microblaze from RSB on 5 branch

Closes #4555.

Note: See TracTickets for help on using tickets.